package com.goafanti.common.model;

import java.math.BigDecimal;
import java.util.Date;

public class DailySalesReport {
	private Integer		id;

	/**
	* 员工id
	*/
	private String		adminId;

	/**
	* 部门id
	*/
	private String		depId;

	/**
	* 统计日期
	*/
	private Date		createTime;

	/**
	* 销售签单数量
	*/
	private Integer		orderCount	= 0;

	/**
	* 销售签单总额
	*/
	private BigDecimal	orderAmount	= BigDecimal.ZERO;

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getAdminId() {
		return adminId;
	}

	public void setAdminId(String adminId) {
		this.adminId = adminId;
	}

	public String getDepId() {
		return depId;
	}

	public void setDepId(String depId) {
		this.depId = depId;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}

	public Integer getOrderCount() {
		return orderCount;
	}

	public void setOrderCount(Integer orderCount) {
		this.orderCount = orderCount;
	}

	public BigDecimal getOrderAmount() {
		return orderAmount;
	}

	public void setOrderAmount(BigDecimal orderAmount) {
		this.orderAmount = orderAmount;
	}
}